- Delete standard entity fields by ID or fieldName.
Fetch standard entity fields by ID/fieldName or list with pagination.
Create a new standard entity field.
Update a standard entity field.
Delete standard entity fi...
Security
bearerAuth and apiKeyAuth
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/standardEntity/field
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/standardEntity/field
curl -i -X DELETE \
'https://api3.sprinklr.com/prod/api/v3/standardEntity/field?id=string&fieldName=string&entityDefinitionId=string' \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Key: YOUR_API_KEY_HERE'